
/*-------------------------------------------CARDS----------------------------------------------------*/

@media (max-width:6rem) {
  .maincard {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    height: 20%;
    width: 30%;
    margin-right: 3.33%;
    margin-bottom: 10%;
    padding: 20px;
    padding-bottom: 5%;
    box-sizing: border-box;
  }
  
}

@media only screen and (max-width: 768px) {
  
  .card {
    position: relative;
    margin-bottom: 10%;
    /* margin-right: 5%; */
    /* margin-left: 1.5%; */
    display: -ms-flexbox;
    display: inline-flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
  }
  
  .about_image_title {
    overflow: hidden;
    width: 80%;
    margin: 0 auto;
    max-width: 100%;
    
  }
  
  
  .maincard {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    height: 20%;
    float: initial;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 5%;
    padding: 20px;
    padding-bottom: 5%;
    box-sizing: border-box;
}

  @media only screen and (min-width: 600px) {
    
    .card {
      position: relative;
      margin-bottom: 10%;
      margin-right: 5%;
      margin-left: 9.5%;
      display: -ms-flexbox;
      display: inline-flex;
      -ms-flex-direction: column;
      flex-direction: column;
      min-width: 0;
      word-wrap: break-word;
      background-color: #fff;
      background-clip: border-box;
      box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
      transition: 0.3s;
    }
    
    
    .card-body-a {
      flex: 1 1 auto;
      padding: 1.25rem;
      max-height: 51rem;
      height: 27rem;
    }
    
    .card-img-top {
      width: 100%;
      height: 100%;
      fill: rgb(134, 142, 150);
    }
    
    .card-text {
      margin-bottom: 0;
      padding: 1.25rem;
      margin-top: -18px;
    }
    
    
    
    .card-body-s {
      flex: 1 1 auto;
      padding: 1.25rem;
      max-height: 14rem;
      height: 12rem;
    }
    
  }
  
  
  
}

/*-------------------------------------------CARDS END----------------------------------------------------*/

/*-------------------------------------------NAVIGATION----------------------------------------------------*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .logo {
    width: 30%;
    margin-top: 4%;
    float: right;
    margin-right: 17px;
  }
  .burger {
    width: 4rem;
    margin-left: 1rem;
    margin-top: 2rem;
    margin-bottom: -5rem;
    color: grey;
  }
  
  .about_text {
    font-family: 'Jost', sans-serif;
    font-size: 20px;
    flex-grow: 1;
    display: flex;
    margin-bottom: 3rem;
    flex-direction: column;
    justify-content: center;
    max-width: 100%;
    width: 100%;
  }
  
  .about_rating {
    font-size: 3vh;
    font-family: 'Jost', sans-serif;
}

.about_image_karin {
  width: 100%;
  margin: 0 auto;
}

.about_text1 {
  font-family: unset;
  font-size: 3vh;
  flex-grow: 1;
  display: flex;
  flex-direction: inherit;
  justify-content: center;
  max-width: 100%;
  margin-bottom: 7rem;
  width: 100%;
}

.about_content {
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 7vw;
  margin-top: 0rem;
  margin-bottom: -12rem;
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 180%;
  position: relative;
  height: 0;
  margin-bottom: -14rem;
  margin-top: 6rem;

}


  }
  

    .aboutmore1 {
      font-family: 'Jost', sans-serif;
      font-size: 3vh;
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      justify-content: center;
      max-width: 100%;
      padding-bottom: 3rem;
      width: 100%;
      color: #D8F3EB;;
  }
  
  .aboutmore2 {
    font-family: 'Jost', sans-serif;
    font-size: 3vh;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 95%;
    padding-bottom: 0rem;
    width: 95%;
    color: #4AC9A3;
  }


input, textarea, button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
      font-family: 'Jost';
  box-shadow: none;
  font-size: inherit;
  position: revert;
  width: 107%;
  margin-left: -35%;
  margin-bottom: 3rem;
  height: 4rem;
  align-self: center;
  top: 841px;
  margin-top: 1rem;
  background: #4AC9A3;
  border-radius: 50px;
  color: white;
}

#producttextsmall {
  width: 100%;
  font-size: 100%;
  margin-bottom: 1rem;
}


.about_text1 {
  font-family: unset;
  font-size: 3vh;
  flex-grow: 1;
  display: flex;
  flex-direction: inherit;
  justify-content: center;
  max-width: 100%;
  margin-bottom: 7rem;
  width: 115%;
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .logo {
    width: 23%;
    float: right;
    margin-right: 27px;
  }
  
  input, textarea, button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    box-shadow: none;
    font-size: inherit;
    position: revert;
    width: 57%;
    margin-left: -10%;
    margin-bottom: 3rem;
    height: 4rem;
    align-self: center;
    top: 841px;
    margin-top: 1rem;
    background: #4AC9A3;
    border-radius: 50px;
    color: white;
  }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .logo {
    width: 16%;
    float: right;
    margin-right: 50px;
  }
  
  input, textarea, button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    box-shadow: none;
    font-size: inherit;
    position: revert;
    width: 47%;
    margin-left: -6%;
    margin-bottom: 3rem;
    height: 4rem;
    align-self: center;
    top: 841px;
    margin-top: 1rem;
    background: #4AC9A3;
    border-radius: 50px;
    color: white;
  }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .logo {
    width: 16%;
    float: right;
    margin-right: 50px;
  }
  
  input, textarea, button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    box-shadow: none;
    font-size: inherit;
    position: revert;
    width: 37%;
    margin-left: 0%;
    margin-bottom: 3rem;
    height: 4rem;
    align-self: center;
    top: 841px;
    margin-top: 1rem;
    background: #4AC9A3;
    border-radius: 50px;
    color: white;
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .logo {
    width: 14%;
    float: right;
    margin-right: 37px;
  }
}
/*-------------------------------------------NAVIGATION END----------------------------------------------------*/


/*-------------------------------------------WORK GROUP----------------------------------------------------*/
@media only screen and (max-width: 768px) {

  .work_group {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 5%;
    
  }

  .work_item {
    border-radius: 2rem;
    margin: 1rem 0;
  }

  .work_item, .work_item:nth-child(3n+1) {
    flex-basis: 100%;
    padding-bottom: 100%;
  }
 
  
}
